Mujinn-00000 - Normal #7531

pooooo oooooOOOOOOOOOOOOOOOOD
10/09/2025 09:01 AM - 00 00

Status: Ena/l0 Start date: 10/09/2025
Priority: Emergency/lll Due date: 10/09/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 10/10/2025 09:04 AM -0 00
- % Done changed from 0 to 100

#2 - 10/10/2025 03:29 PM - 00 00
- Status changed from Draft{i 0 to End/f1ll

11/03/2025

1/1
